Bug 69340 - RHN does not notice obsoleted packages (although up2date does).
RHN does not notice obsoleted packages (although up2date does).
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-21 14:23 EDT by Aleksey Nogin
Modified: 2008-10-16 10:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 10:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-07-21 14:23:12 EDT
It appears that if a system contains an obsoleted package, RHN Website would not
lits it as an outdate package and would not count it as an outdated package (and
might show the system as fully updated). 

To reproduce:
create a fully-updated Limbo system and then replace redhat-config-date with
dateconfig (and run up2date -p, obviously). RHN appears to think the system is
still fully updated, but it's wrong.

P.S. up2date hanldes this correctly, only RHN Web site gets it wrong.
Comment 1 Cristian Gafton 2002-08-15 01:35:26 EDT
chip will need to figure this one out.
Comment 2 Amy Owens 2008-10-16 10:49:51 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.